View Issue Details

IDProjectCategoryView StatusLast Update
0001968SymmetricDSBugpublic2014-09-17 18:01
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.7 
Target Version3.6.8Fixed in Version3.6.8 
Summary0001968: Oracle LONG types don't work when stream_to_lob is turned on
DescriptionOracle LONG types don't work when stream_to_lob is turned on
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ad93e9c0

2014-09-15 12:03:40

chenson

Details Diff
0001968: Oracle LONG types don't work when stream_to_lob is turned on
0001968
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleDatabasePlatform.java Diff File

SymmetricDS: master 2bb9c6f7

2014-09-16 09:06:48

chenson

Details Diff
0001968: Oracle LONG types don't work when stream_to_lob is turned on
0001968
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSqlTemplate.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/test/TestTablesService.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/ISqlTemplate.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ExtractDataReader.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleDatabasePlatform.java Diff File
add - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleLobHandler.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTemplate.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/SymmetricLobHandler.java Diff File

Issue History

Date Modified Username Field Change
2014-09-15 11:45 chenson New Issue
2014-09-15 11:45 chenson Status new => assigned
2014-09-15 11:45 chenson Assigned To => chenson
2014-09-15 12:00 chenson Changeset attached => SymmetricDS 3.6 r8691
2014-09-15 12:10 chenson Status assigned => resolved
2014-09-15 12:10 chenson Fixed in Version => 3.6.8
2014-09-15 12:10 chenson Resolution open => fixed
2014-09-15 13:00 chenson Changeset attached => SymmetricDS trunk r8692
2014-09-16 10:00 chenson Changeset attached => SymmetricDS 3.6 r8702
2014-09-16 10:00 chenson Changeset attached => SymmetricDS trunk r8703
2014-09-17 18:01 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2bb9c6f7
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ad93e9c0